> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a taxonomy



## OpenAPI

````yaml /api-reference/4.2/service-taxonomy.json delete /collections/{collection}/taxonomy
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service taxonomy
servers:
  - url: /api/apollo/
security: []
tags:
  - name: taxonomy
paths:
  /collections/{collection}/taxonomy:
    delete:
      tags:
        - 4.2 Taxonomy API
      summary: Delete a taxonomy
      operationId: deleteTaxonomy
      parameters:
        - name: collection
          in: path
          description: The name of a collection
          required: true
          schema:
            type: string
      responses:
        default:
          description: successful operation

````